Norway Residential
4 min
Verifies input data from the Government data sources in Norway.
For Authorization Get Session Token from Authentication page.
Norway Residential
* Verification Outcome – Returns KYC verification
* Consumer Consent – N/A
* Mandatory Input – Name and DOB
* Verifies – Name, DOB, Address and Norwegian National Identity number
* Returned Data - N/A
POST
https://idu-test.datazoo.com/api/v2/verify
curl --location 'https://idu-test.datazoo.com/api/v2/verify' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6ImMtbVZlMl9KRFhMcnkzaEhQWEN4TyJ9.eyJ1aWQiOiIzMDMiLCJvaWQiOiI2MiIsImlzcyI6Imh0dHBzOi8vZGF0YXpvby10ZXN0LnVzLmF1dGgwLmNvbS8iLCJzdWIiOiJhdXRoMHwzMDMiLCJhdWQiOiJodHRwczovL2t5Yy10ZXN0LmRhdGF6b28uY29tIiwiaWF0IjoxNzQ0MjQzMjYzLCJleHAiOjE3NDQyNzkyNjMsImd0eSI6InBhc3N3b3JkIiwiYXpwIjoiSWxVdURJNTF1QXpuVnE2VGVoRXAyOXBrbEhBSjFtYnkifQ.Tm4NRaQQ4HlDcKXQVP3ENUEPIa4ntTbiMJzo2coZSLOSZTD1ECEGpN5Ii19ryFehpi139rg2ar6pI4zu-0Kdi8ixkiB50nKQhvDCqwIl0AZhr-_iJuTqhoTj3rb0Kt0loJVIUv9zXRwxIQCIekcudjwrZRA1_LQldM_guuC4TxdWfxjiukyTmivklshpPglZAoEAfUmQLqaYVI9Q5ENneIDwhHVdACfSrXerPXUJy76IKWlPkantC6WxE1tjrH72DxaIItJZCcQ4m_40COURGKeFAawCkp9xGx44GSVerT42tMVjc_pANKO06-hLnURo1ny8wztEfqmJc29BLY4fhA' \
--data '{
"countryCode": "NO",
"service": [
"Norway Residential"
],
"clientReference": "Test_0001",
"fullName": "Ole Bramserud",
"firstName": "Ole",
"lastName": "Bramserud",
"dateOfBirth": "1959-11-23",
"addressElement1": "Pilestredet 35",
"addressElement3": "Oslo",
"addressElement5": "0166",
"identityVariables": {
"nationalIdNo": "23115994336"
}
}'
Mandatory Input for Name
Either of the following must be provided:
- ( firstName + lastName ) Mandatory when fullName is not provided
- fullName is Mandatory when ( firstName + lastName ) are not provided
Links
Change History
Added
Last updated - 10 April, 2025